Installing Puppet 4.X on Raspberry Pi (armhf)
on Puppet, Raspberry-Pi
Problem As of this writing (6/30/16) there is no .deb package or installer for Puppet 4.X for ARMHF on https://apt.puppetlabs.com/. This means with using the default Raspberian repository, apt-get install puppet will not download the latest Puppet, but instead download the previous generation Puppet…